{% trans_default_domain 'FOSUserBundle' %}

{% if error %}
  <div class="alert alert-danger" role="alert">
    {{ error.messageKey|trans(error.messageData, 'security') }}
  </div>
{% endif %}
<form class="user" action="{{ path("fos_user_security_check") }}" method="post">
  {% if csrf_token %}
      <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
  {% endif %}
  <div class="form-group">
    <input type="text" class="form-control form-control-user" id="username" name="_username" value="{{ last_username }}" required="required" autocomplete="username" placeholder="Ingrese su usuario..">
  </div>
  <div class="form-group">
    <input type="password" class="form-control form-control-user" id="password" name="_password" required="required" autocomplete="current-password" placeholder="Contraseña">
  </div>
  <div class="form-group">
    <div class="custom-control custom-checkbox small">
      <input type="checkbox" class="custom-control-input" id="remember_me" name="_remember_me" value="on">
      <label class="custom-control-label" for="remember_me">Recordarme</label>
    </div>
  </div>
  <input type="submit" class="btn btn-primary btn-user btn-block" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />
  <hr>
</form>
